.avia-section.av-bgkie-7bf8d45710e6a484b7b11df4aa745df8{
background-color:#0493c8;
background-image:unset;
}

.avia-image-container.av-40by-b366a7214ec4851b758531dbcc086516 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-40by-b366a7214ec4851b758531dbcc086516 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-aem2q-31c77b0d825a8814fbf501a7f991883a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-aem2q-31c77b0d825a8814fbf501a7f991883a .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-9mc0q-77dc0f5ab9f69e93b7316b9933fe7dfe{
background-repeat:no-repeat;
background-image:url(../jpg/tpa-advocate-final-header-1500x391.jpg);
background-position:50% 50%;
background-attachment:scroll;
}

.flex_column.av-98vlu-820dd31c13c0e7f3c777c0ea5f48f254{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-8axje-a8f5a4be01ecc8c9974856126d5e0ce3{
background-color:#c9c9c9;
background-image:unset;
}

.flex_column.av-169ki-08e4e563bd28445188d11c4db282ccf7{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-l1l1ubwp-04b68aa44c3dc679cabb03a601d122b8{
height:50px;
}

#top .hr.hr-invisible.av-qpdu-fe4f1e77e835808fc6a7cb17de576a74{
height:50px;
}

.flex_column.av-3vo4m-399b0578a99145834abebe703f61a1a9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2kgwe-29074f31e38b4dec66a97f0a9400b5b3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.iconbox.av-7z8e-d98944e98c970d9f5b49589627143bc0 .iconbox_icon{
border:1px solid #1e73be;
color:#1e73be;
}
.iconbox.av-7z8e-d98944e98c970d9f5b49589627143bc0 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#1e73be;
stroke:#1e73be;
}

.flex_column.av-1s55a-3b562301518e6aeef4d9aaa7e79200e1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

